/* FEELING */

.feelingBox{ background: transparent url(im/feeling_bgr.jpg) no-repeat top left; height:416px; width:900px; position:relative; margin-left:10px; overflow:hidden; }
.fader{ position:absolute; height:85px; width:900px; z-index:20; bottom:0; }
.part1{ position:absolute; height:241px; width:900px; z-index:9; background: transparent url(im/part1.png) no-repeat top right;  top:254px; left:100px; }
.part2{ position:absolute; height:161px; width:900px; z-index:8; background: transparent url(im/part2.png) no-repeat top left;  top:513px;  }
.part3{ position:absolute; height:77px; width:338px; z-index:7; background: transparent url(im/part3.png) no-repeat top left;  top:500px; left:124px; }
.part4{ position:absolute; height:67px; width:237px; z-index:6; background: transparent url(im/part4.png) no-repeat top left;  top:500px; left:392px; }

.circle1{ position:absolute; width:371px; height:371px; top:153px; left:60px; z-index:12; -webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
		
		-webkit-transform-origin:center bottom;
		-moz-transform-origin:center bottom;
		-ms-transform-origin:center bottom; }

.circle2{ position:absolute; width:107px; height:107px; top:280px; left:401px; z-index:11; 
-webkit-transform: scale(0.2, 0.2);
 -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
		
		-webkit-transform-origin:center bottom;
		-moz-transform-origin:center bottom;
		-ms-transform-origin:center bottom; }



.menuFeeling{ right: 20px; top: 46px; text-align:center; position:absolute;  padding:5px 15px; background-color:#334617; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px;  -o-border-radius:6px; box-shadow:2px 2px 15px #979797; color:#FFF; }
.menuFeeling a{ color:#9da395; text-decoration:none; font-weight:bold; display:inline-block; padding:0px 6px; }
.menuFeeling a:hover , .menuFeeling a.active{ color:#FFF } 

.logoFeeling{  position:absolute; top:15px; left:20px; opacity:0; -webkit-opacity:0; -ms-opacity:0; -o-opacity:0; -moz-opacity:0;}

.titleText{ position:absolute; left:285px; top:365px; text-shadow:2px 2px 2px #999; color:#9ad638; font-size:26px; z-index:30; opacity:0; -webkit-opacity:0; -ms-opacity:0; -o-opacity:0; -moz-opacity:0; }

.lineBottom{ position:absolute; border-bottom:1px solid #86c127; left:286px; width:700px; bottom:1px;  z-index:30; }

.icon{ position:absolute;   width:170px; height:190px;  z-index:30; top:200px; left:-240px; }
.barack{ background: transparent url(im/barack.png) no-repeat top center; }
.meggy{ background: transparent url(im/meggy.png) no-repeat top center; height:220px;  }
.szilva{ background: transparent url(im/szilva.png) no-repeat top center; }
.kajszi{ background: transparent url(im/kajszi.png) no-repeat top center; background-position:0px 30px; }

.part1Move {
  -webkit-animation: moveing1 1s alternate ease-out ; /* Safari 4+ */
  -moz-animation:    moveing1 1s alternate ease-out ; /* Fx 5+ */
  -o-animation:      moveing1 1s alternate ease-out ; /* Opera 12+ */
  animation:         moveing1 1s alternate ease-out ; /* IE 10+ */
}

@-webkit-keyframes moveing1 {
  0%   { top: 500px; }
  100% { top: 254px; }
}
@-moz-keyframes moveing1 {
  0%   { top: 500px; }
  100% { top: 254px; }
}
@-o-keyframes moveing1 {
  0%   { top: 500px; }
  100% { top: 254px; }
}
@keyframes moveing1 {
  0%   { top: 500px; }
  100% { top: 254px; }
}

.part2Move {
  -webkit-animation: moveing2 1s 0.3s alternate ease-out forwards ; /* Safari 4+ */
  -moz-animation:    moveing2 1s 0.3s alternate ease-out forwards; /* Fx 5+ */
  -o-animation:      moveing2 1s 0.3s alternate ease-out forwards; /* Opera 12+ */
  animation:         moveing2 1s 0.3s alternate ease-out forwards; /* IE 10+ */
}

@-webkit-keyframes moveing2 {
  from   { top: 500px; }
  to { top: 213px;  }
}
@-moz-keyframes moveing2 {
  from   { top: 500px; }
  to { top: 213px; }
}
@-o-keyframes moveing2 {
  from { top: 500px; }
  to { top: 213px; }
}
@keyframes moveing2 {
  from   { top: 500px; }
  to { top: 213px; }
}

.part3Move {
  -webkit-animation: moveing3 1s 0.5s alternate ease-out forwards ; /* Safari 4+ */
  -moz-animation:    moveing3 1s 0.5s alternate ease-out forwards; /* Fx 5+ */
  -o-animation:      moveing3 1s 0.5s alternate ease-out forwards; /* Opera 12+ */
  animation:         moveing3 1s 0.5s alternate ease-out forwards; /* IE 10+ */
}

@-webkit-keyframes moveing3 {
  from   { top: 500px; }
  to { top: 248px;  }
}
@-moz-keyframes moveing3 {
  from   { top: 500px; }
  to { top: 248px; }
}
@-o-keyframes moveing3 {
  from { top: 500px; }
  to { top: 248px; }
}
@keyframes moveing3 {
  from   { top: 500px; }
  to { top: 248px; }
}

.part4Move {
  -webkit-animation: moveing4 1s 0.6s alternate ease-out forwards ; /* Safari 4+ */
  -moz-animation:    moveing4 1s 0.6s alternate ease-out forwards; /* Fx 5+ */
  -o-animation:      moveing4 1s 0.6s alternate ease-out forwards; /* Opera 12+ */
  animation:         moveing4 1s 0.6s alternate ease-out forwards; /* IE 10+ */
}

@-webkit-keyframes moveing4 {
  from   { top: 500px; }
  to { top: 245px;  }
}
@-moz-keyframes moveing4 {
  from   { top: 500px; }
  to { top: 245px; }
}
@-o-keyframes moveing4 {
  from { top: 500px; }
  to { top: 245px; }
}
@keyframes moveing4 {
  from   { top: 500px; }
  to { top: 245px; }
}

.scaling1 {
  -webkit-animation: scale1 0.7s 1.3s alternate ease-out forwards ; /* Safari 4+ */
  -moz-animation:    scale1 0.7s 1.3s alternate ease-out forwards; /* Fx 5+ */
  -o-animation:      scale1 0.7s 1.3s alternate ease-out forwards; /* Opera 12+ */
  animation:         scale1 0.7s 1.3s alternate ease-out forwards; /* IE 10+ */
}

@-webkit-keyframes scale1 {
  0%   { 
		
		-webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
		
		-webkit-transform-origin:center bottom;
		-moz-transform-origin:center bottom;
		-ms-transform-origin:center bottom;
 
 }
  70%   { 
  
		-webkit-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
		-webkit-transform-origin:center bottom;
		-moz-transform-origin:center bottom;
		-ms-transform-origin:center bottom;
  
  }
  100% { 
  
		-webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1	);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
		-webkit-transform-origin:center bottom;
		-moz-transform-origin:center bottom;
		-ms-transform-origin:center bottom;

  
  }
}
@-moz-keyframes scale1 {
   0%   { 

		-webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
 
 }
  80%   { 
  
		-webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
  
  }
  100% { 
  
		-webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1	);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
  
  }
}
@-o-keyframes scale1 {
   0%   { 

		-webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
 
 }
  80%   { 
  
		-webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
  
  }
  100% { 
  
		-webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1	);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
  
  }
}
@keyframes scale1 {
   0%   { 

		-webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
 
 }
  80%   { 
  
		-webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
  
  }
  100% { 
  
		-webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1	);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
  
  }
}

.scaling2 {
  -webkit-animation: scale2 0.7s 1.5s alternate ease-out forwards ; /* Safari 4+ */
  -moz-animation:    scale2 0.7s 1.5s alternate ease-out forwards; /* Fx 5+ */
  -o-animation:      scale2 0.7s 1.5s alternate ease-out forwards; /* Opera 12+ */
  animation:         scale2 0.7s 1.5s alternate ease-out forwards; /* IE 10+ */
}

@-webkit-keyframes scale2 {
  0%   { 
		
		-webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
		
		-webkit-transform-origin:center bottom;
		-moz-transform-origin:center bottom;
		-ms-transform-origin:center bottom;
 
 }
  70%   { 
  
		-webkit-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
		-webkit-transform-origin:center bottom;
		-moz-transform-origin:center bottom;
		-ms-transform-origin:center bottom;
  
  }
  100% { 
  
		-webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1	);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
		-webkit-transform-origin:center bottom;
		-moz-transform-origin:center bottom;
		-ms-transform-origin:center bottom;

  
  }
}
@-moz-keyframes scale2 {
   0%   { 

		-webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
 
 }
  80%   { 
  
		-webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
  
  }
  100% { 
  
		-webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1	);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
  
  }
}
@-o-keyframes scale2 {
   0%   { 

		-webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
 
 }
  80%   { 
  
		-webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
  
  }
  100% { 
  
		-webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1	);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
  
  }
}
@keyframes scale2 {
   0%   { 

		-webkit-transform: scale(0.2, 0.2);
        -moz-transform: scale(0.2, 0.2);
        -o-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
 
 }
  80%   { 
  
		-webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
  
  }
  100% { 
  
		-webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1	);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
  
  }
}


.logoMove {
  -webkit-animation: moveingL 1.1s 1.6s alternate ease-out forwards ; /* Safari 4+ */
  -moz-animation:    moveingL 1.1s 1.6s alternate ease-out forwards; /* Fx 5+ */
  -o-animation:      moveingL 1.1s 1.6s alternate ease-out forwards; /* Opera 12+ */
  animation:         moveingL 1.1s 1.6s alternate ease-out forwards; /* IE 10+ */
}

@-webkit-keyframes moveingL {
  from   { 
	opacity:0; 
	-webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2	);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  
  }
  to { opacity:1; 
  
  -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1	);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
	}
}
@-moz-keyframes moveingL {
 from   { 
	opacity:0; 
	-webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2	);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  
  }
  to { opacity:1; 
  
  -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1	);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
	}
}
@-o-keyframes moveingL {
  from   { 
	opacity:0; 
	-webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2	);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  
  }
  to { opacity:1; 
  
  -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1	);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
	}
}
@keyframes moveingL {
  from   { 
	opacity:0; 
	-webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2	);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  
  }
  to { opacity:1; 
  
  -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1	);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
	}
}


.iconMove{
  -webkit-animation: iconMove 0.6s 1.6s alternate ease-out forwards ; /* Safari 4+ */
  -moz-animation:    iconMove 0.6s 1.6s alternate ease-out forwards; /* Fx 5+ */
  -o-animation:      iconMove 0.6s 1.6s alternate ease-out forwards; /* Opera 12+ */
  animation:         iconMove 0.6s 1.6s alternate ease-out forwards; /* IE 10+ */
}

@-webkit-keyframes iconMove {
  from   { left: -200px; }
  to { left: 40px;  }
}
@-moz-keyframes iconMove {
 from   { left: -200px; }
  to { left: 40px;  }
}
@-o-keyframes iconMove {
  from   { left: -200px; }
  to { left: 40px;  }
}
@keyframes iconMove {
  from   { left: -200px; }
  to { left: 40px;  }
}



.titleMove{
  -webkit-animation: titleMove 0.6s 2s alternate ease-out forwards ; /* Safari 4+ */
  -moz-animation:    titleMove 0.6s 2s alternate ease-out forwards; /* Fx 5+ */
  -o-animation:      titleMove 0.6s 2s alternate ease-out forwards; /* Opera 12+ */
  animation:         titleMove 0.6s 2s alternate ease-out forwards; /* IE 10+ */
}

@-webkit-keyframes titleMove {
   from   { 
	opacity:0; 
	-webkit-transform: scale(1.5, 1.5);
    -moz-transform: scale(1.5, 1.5	);
    -o-transform: scale(1.5, 1.5);
    transform: scale(1.5, 1.5);
  
  }
  to { opacity:1; 
  
  -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1	);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
	}
}
@-moz-keyframes titleMove {
 from   { 
	opacity:0; 
	-webkit-transform: scale(1.5, 1.5);
    -moz-transform: scale(1.5, 1.5	);
    -o-transform: scale(1.5, 1.5);
    transform: scale(1.5, 1.5);
  
  }
  to { opacity:1; 
  
  -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1	);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
	}
}
@-o-keyframes titleMove {
 from   { 
	opacity:0; 
	-webkit-transform: scale(1.5, 1.5);
    -moz-transform: scale(1.5, 1.5	);
    -o-transform: scale(1.5, 1.5);
    transform: scale(1.5, 1.5);
  
  }
  to { opacity:1; 
  
  -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1	);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
	}
}
@keyframes titleMove {
  from   { 
	opacity:0; 
	-webkit-transform: scale(1.5, 1.5);
    -moz-transform: scale(1.5, 1.5	);
    -o-transform: scale(1.5, 1.5);
    transform: scale(1.5, 1.5);
  
  }
  to { opacity:1; 
  
  -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1	);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
	}
}